package models

type PmWoNotelst struct {
	Finr          int    `json:"finr" xorm:"not null pk INT(4)"`
	Maintwoid     string `json:"maintwoid" xorm:"not null pk VARCHAR(18)"`
	Mainservicenr int    `json:"mainservicenr" xorm:"not null pk INT(4)"`
	Pos           int    `json:"pos" xorm:"not null pk INT(4)"`
	Note          string `json:"note" xorm:"not null VARCHAR(250)"`
	Lastmodif     string `json:"lastmodif" xorm:"not null VARCHAR(14)"`
	Lastuser      string `json:"lastuser" xorm:"not null VARCHAR(20)"`
	Credatuz      string `json:"credatuz" xorm:"not null VARCHAR(14)"`
}
